<?xml version="1.0" encoding="utf-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.springframework.org/schema/beans
        http://www.springframework.org/schema/beans/spring-beans.xsd"> 
    <description>Tigon Shiro Redis Cache</description>
    <bean class="me.chyxion.tigon.shiro.cache.shiro.UserIdKeyRedisSessionCache" />
</beans>
